@charset "UTF-8";

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*end reset*/
body {
	background-color: #999999;
	text-align: center;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 100;
	padding: 0px;
	color:#133a77;
}


/*language*/
#header {
	background-image: url(../images/header.gif);
	height: 96px;
	padding: 0px;
}


/*LANGUAGE -----------------*/
#language {
	height: 20px;
	line-height:15px;
	width: 520px;
	float: right;
	margin-top: 45px;
	font-size:12px;
}

.languageColor {
	color: #333333;
}
#wrapper #header #language a {
	color: #999999;
}
#wrapper #language a {
	padding-right: 20px;
	padding-left: 20px;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
}
#wrapper #header #language a:hover {
	color: #FF9900;
}
#current #dropshadow #wrapper #footer {
	color: #333333;
	font-size: 12px;
	line-height: 20px;
}
#wrapper #header #language a.currentlang {
	color: #333333;
	text-decoration: underline;
}

/*WRAPPER -----------------*/
#wrapper {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}



/*NAVIGATION -----------------*/
#nav {
	background-color: #666666;
	height: 20px;
	padding: 0px;
	margin: 0px;
}
#wrapper #nav a:hover {
	color: #FF9900;
}
#wrapper #nav a {
	padding-right: 20px;
	padding-left: 20px;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	line-height: 20px;
}
/*current page*/
#wrapper #nav a.current, #wrapper #submenu a.current {
color:#FF9900;
}

/*SUBMENU -----------------*/
#submenu {
	background-color: #666666;
	margin-top: 3px;
	width:920px;
}

#submenu li{
	float:left;
	height:30px;
}

#wrapper #submenu a {
	padding-right: 20px;
	padding-left: 20px;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	line-height:30px;
}
#wrapper #submenu a:hover {
	color: #FF9900;
}

/*CONTENT -----------------*/
#content {
	background-image:url(../images/sungas_content_bg.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}
#conTxt {
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 530px;
}
.contentTxt {
	font-size: 14px;
	color: #333333;
}


/*FOOTER -----------------*/
#footer {
	background-color: #666666;
	height: 20px;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/
ul {
	list-style-type: none;
	margin: 0;
}
li {
	float: left;
	height: 20px;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/

#dropshadow {
	background-repeat: repeat-y;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(../images/dropshadow.gif);
	clear: both;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --------------------------------------------------------------------------------------------------------------------------------------------------------*/


#content #conTxt a {
	color: #0C3474;
	text-decoration: none;
}
#adress {
	margin-top:170px;
	width: 300px;
	float: left;
	margin-left: 55px;
	text-align:left;
	line-height:20px;
}
h1{
	line-height:40px;
	font-size:25px;
}
#mail, #mobile{
	margin-top:10px;
}
#contact{
	background-image:url(../images/sungas_map.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:530px;
}
#contactDE{
	background-image:url(../images/sungas_map_de.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:530px;
}
#contactEN{
	background-image:url(../images/sungas_map_en.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:530px;
}
#sungas_logo {
	position: absolute;
	left: 684px;
	top: 304px;
}
#sungas_main {
	padding-left: 0px;
}

/*IMAGES NO BORDER*/
img {
	border: none;
	border-width: 0px;
} 
#txt4 {
	padding-top: 25px;
	padding-left: 10px;
}
.profile {
	float: left;
	overflow: auto;
	width: 900px;
}
.logoleft {
	float: left;
	margin-right: 20px;
}

#gallery {
}
.imagesMargin {
}
/*========images thumb=========*/

#thumbContainer{
	width:140px;
	float:left;
}
#thumbTop{
	background-image:url(../images/thumb_top.png);
	background-repeat:no-repeat;
	height:10px;
}
#thumbMiddle{
	background-image:url(../images/thumb_middle.png);
	background-repeat:repeat-y;
}
#thumbImg{
	margin-left:auto;
	margin-right:auto;
}
#thumbBottom{
	background-image:url(../images/thumb_bottom.png);
	background-repeat:no-repeat;
	height:10px;
}
#download{
	text-align:left;
	margin-left:65px;
	padding-bottom:35px;
}

/*LOGO*/
#parnterDiv{
	padding-top:25px;
	padding-bottom:50px;
	margin-left:28px;
}
#partner{
	width:160px;
	float:left;
	text-align:left;
	margin-bottom:55px;
	margin-top:25px;
	padding-right:63px;


}
#logo{
}
#partnerTxt{
	width:160px;
	text-align:center;
}
#partnerTxt a{
	color:#133A77
}


/*MAPPER*/
/*----PRICE -----*/
.price p{ margin-bottom:6px}
/*---MAIL----*/
#commande{ background-image:url(../images/mail/sungas_bestellung.png); height:750px; width:600px; background-repeat:no-repeat; text-align:left}
#commandeHeader {width:600px; height:110px;}
#commandeHeader h1{color:#083a81; margin-left:35px; padding-top:30px}
#form{ width:580px; padding-left:35px;}
td{ color:#083a81}
.title{ font-variant:small-caps; font-weight:bold; text-align:center; padding-top:15px}
.requierd{ color:#990000;}














